langcode: en
status: true
dependencies:
  config:
    - field.storage.group_content.group_roles
    - group.content_type.w4ct-group_membership
id: group_content.w4ct-group_membership.group_roles
field_name: group_roles
entity_type: group_content
bundle: w4ct-group_membership
label: Roles
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'group_type:group_role'
  handler_settings:
    group_type_id: w4ct
field_type: entity_reference
